#searchbar,#searchbox,#search_button,#search_button:hover{
	border:none;
	padding:0 0 0 .5em;
	vertical-align:top;
}
#searchbar{	
	margin:1em 0;
	padding:0;		
	width:auto;
}
#searchbox,#search_button,#search_button:hover{
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#searchbox{
	box-shadow: 1px 1px 2px #006633, 0 0 2px #006633; 
	-webkit-box-shadow: 1px 1px 2px #006633, 0 0 2px #006633;
	-moz-box-shadow: 1px 1px 2px #006633, 0 0 2px #006633;
	color:#666666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	height:37px;	
	margin:0;
	padding:0 0 0 .5em;			
	width:70%;   
}
#search_button,#search_button:hover{
	background-color:#EEEEEE;
	border:1px solid #999999;
	height:30px;
	margin:0 0 0 .5em;
	padding:3px 5px;	
	width:auto;
	box-shadow:none; 
	-webkit-box-shadow:none;
	-moz-box-shadow:none;	
}
#search_button:hover{		
	box-shadow: 1px 1px 2px #999999, 0 0 2px #999999; 
	-webkit-box-shadow: 1px 1px 2px #999999, 0 0 2px #999999;
	-moz-box-shadow: 1px 1px 2px #999999, 0 0 2px #999999;	
}